#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
key:                  http-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  cbfe9f3e8872628c85a1300bc6fb396d
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
depends:
    aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW
    attoparsec-0.14.4-L1AT9d31sNeBYfcbOUyZkS base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-FCNbB9kctkPD2rsbt6X3JQ
    conduit-extra-1.3.6-AkGfbpIznDB9u0BiAC5sSq
    http-client-0.7.13.1-Dz3tJKwbeYI2dzMtguy9FR
    http-client-tls-0.3.6.1-CW99YlrmPJTLPaAkfwFm79
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR mtl-2.2.2
    resourcet-1.2.6-GJf5hjMI7msKPY0nUVobW5 transformers-0.5.6.2
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

